<div>
  <ul>
    <li *ngFor="let contact of contacts">
      <span (click)="setActive(contact)">{{contact.name}}</span>
    </li>
  </ul>

  <app-add-contact (newContactEmitter)="addContact($event)"></app-add-contact>

  <app-profil [contact]="contactactive" (contactchanged)="saveContacts()"></app-profil>
</div>